@charset "utf-8";
 
/*****************************************************************/


#contents {
	background: #CCDCCF url(../img/top/bg_left.jpg) no-repeat right;
	position: relative;
	padding: 0;
}
#contents #main {
	background: url(../img/top/bg_top.jpg) no-repeat;
	width: 960px;
	/*height: 651px;*/
	height: 538px;
	position: relative;
	overflow: hidden;
	margin: 0px auto !important;
}
#contents #main #pen {
	height: 922px;
	width: 158px;
	position: absolute;
	left: 650px;
	top: 40px;
	opacity: 0;
}
#contents #main p #c1, #contents #main p #c2, #contents #main p #c3, #contents #main p #c4, #contents #main p #c5, #contents #main p #c6, #contents #main p #c7, #contents #main p #c8, #contents #main p #c9, #contents #main p #c10, #contents #main p #c11, #contents #main p #c12, #contents #main p #c13, #contents #main p #c14, #contents #main p #c15, #contents #main p #c16, #contents #main p #c17, #contents #main p #c18, #contents #main p #c19 {
	opacity: 0;
}
#contents #main p {
	position: absolute;
	left: 100px;
	top: 200px;
	height: 80px;
	width: 505px;
}
#contents #entry {
/*	background: url(../img/top/btn_entry.png) no-repeat left top;
	display: block;*/
	height: 97px;
	width: 40px;
	position: absolute;
	top: 90px;
	right: 0px;
	/*text-indent: -9999px;*/
}

/*#contents #entry a:link {
	background: url(../img/top/btn_entry.png) no-repeat left top;
	display: block;
	height: 97px;
	width: 40px;
	text-indent: -9999px;
}

#contents #entry a:hover {
	background: url(../img/top/btn_entry.png) no-repeat left top;
	display: block;
}*/

#contents #news {
	background: url(../img/top/bg_news.png) repeat-x;
	height: 116px;
	width: 100%;
	position: absolute;
	bottom: 0px;
}
#contents #news #news_inner {
	margin: 0px auto;
	height: 116px;
	width: 960px;
	position: relative;
}
#contents #news #news_inner p {
	background: url(../img/top/mascot.png) no-repeat;
	height: 81px;
	width: 154px;
	position: absolute;
	left: 0px;
	top: -40px;
	text-indent: -9999px;
	opacity: 0;
}
#contents #news h2 {
	background: url(../img/top/t_news.png) no-repeat;
	height: 29px;
	width: 53px;
	text-indent: -9999px;
}
#contents #news dl {
	width: 100%;
	height: 75px;
	margin: 7px 0px 5px;
	overflow: hidden;
	font-size: 0.9em;
	line-height: 2.0em;
}
#contents #news dl dt {
	float: left;
	width: 90px;
}

#contents #news dl dd {
}

#footer {
	width: 100%;
	border-top: inherit !important;
}



/*****************************************************************/
